Subject: Re: Spanish keyboard under Win95
From: [email-masked] (Pedro Romero - EECS)

28 May 1997 07:26:47 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked] (Pelos), [email-masked]
In-Reply-To: <Pine.SOL.3.91.970527092356.5163B-100000@turing> from Pelos at "May 27, 97 09:29:53 am"
X-Mailer: ELM [version 2.4ME+ PL22 (25)]
Original-Sender: [email-masked]

> 
> 	I have installed b18 under my Winslow95 with a Spanish keyboard. I 
> have compiled some programs without problems, but when I try to use bash 
> I can't type '\' '|' and some other control characters. Is it a problem 
> of W95 or a problem of cygnus.dll? Suggestions are welcome...
> 
> 

Miguel, I too use a spanish keyboard in Win95. I can't type some characters
either, but that problem is related to the keyboard map. I have installed both
keyboard maps (US English, which I use most of the time, and "latin american",
which I use when writing in Spanish). In Win95 you just press "ctrl+shift"
to toggle between both keyboards, this allows you to use the most convenient
for each task (of course, I use the english keyboard when working in bash).

To rapidly check which keyboard you are using, look at the tray on the taskbar:
You will see "En" when using the english keyboard and "Es" when using a
spanish one.

Another neat Win95 feature: the keyboard mapping is program-dependent, so, you
can have, say,  both Word and Corel Draw open at the same time and set the
spanish keyboard for Word and the english one for Corel Draw (or your bash
console, for that matter).

I hope this helps you.

Saludos

*********************************************
  Pedro R. Romero
  [email-masked]
  Electrical Engineering & Computer Science
  Washington State University
*********************************************
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".